/*
 Theme Name:   ZeroGravity Child
 Theme URI:    http://jv.net.nz/blog/zerogravity-child/
 Description:  ZeroGravity Child Theme
 Author:       John Veldthuis
 Author URI:   http://jv.net.nz/blog
 Template:     zerogravity
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  zerogravity-child
*/

/* Aside Styles */
article.post-aside,
article.post-link {
	font-size: 125%;
	background-color: #FFF5CB;
	padding: 20px;
	border-radius: 5px;
	box-shadow: 3px 3px 3px rgb(0 0 0 .1);
}

.mini-meta {
	font-size: 68%;
	margin: 0;
	color: #777;
}

/* Link Post Format Styles */

article.post-link {
	padding: 0;
	background-color: #E0ebff;
}

article.post-link a {
	display: block;
	padding: 20px;
}

	
	
